<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d994f6099e1af23f377a64e12a8f4679">
  <dict>
    <!--2022-11-30 17:52:03.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:18:27.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2022-12-12 16:43:38.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2021-09-17 15:18:27.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:18:27.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:18:27.000-->
    <int key="num_match_short">7</int>
    <!--2021-09-17 15:18:27.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:18:27.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:18:27.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
